PHP ��U
前一頁 |  | 下一頁

# yaz_es_result

(PHP 4 >= 4.2.0, PECL)

yaz_es_result -- Inspects Extended Services Result

## Description

array yaz_es_result ( resource id )

This function inspects the last returned Extended Service result from a server. An Extended Service is initiated by either yaz_item_order() or yaz_es().

## Parameters

id

  The connection resource returned by yaz_connect().

## Return Values

Returns array with element targetReference for the reference for the extended service operation (generated and returned from the server).

## �Ѧ�

yaz_es()

前一頁 | 內容 | 下一頁
yaz_error | 上一層 | yaz_es